--GENERATED ON: 05/12/2024 06:59:20


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-a-hovercraft-combz'] = {
	TEX_WIDTH=984,
	TEX_HEIGHT=528,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0833333333333333,0),
		[3]=v2fM(0,166666666666667,0),
		[4]=v2fM(0,25,0),
		[5]=v2fM(0,333333333333333,0),
		[6]=v2fM(0,416666666666667,0),
		[7]=v2fM(0,5,0),
		[8]=v2fM(0,583333333333333,0),
		[9]=v2fM(0,666666666666667,0),
		[10]=v2fM(0,75,0),
		[11]=v2fM(0,833333333333333,0),
		[12]=v2fM(0,916666666666667,0),
		[13]=v2fM(0,0,166666666666667),
		[14]=v2fM(0,0833333333333333,0,166666666666667),
		[15]=v2fM(0,166666666666667,0,166666666666667),
		[16]=v2fM(0,25,0,166666666666667),
		[17]=v2fM(0,333333333333333,0,166666666666667),
		[18]=v2fM(0,416666666666667,0,166666666666667),
		[19]=v2fM(0,5,0,166666666666667),
		[20]=v2fM(0,583333333333333,0,166666666666667),
		[21]=v2fM(0,666666666666667,0,166666666666667),
		[22]=v2fM(0,75,0,166666666666667),
		[23]=v2fM(0,833333333333333,0,166666666666667),
		[24]=v2fM(0,916666666666667,0,166666666666667),
		[25]=v2fM(0,0,333333333333333),
		[26]=v2fM(0,0833333333333333,0,333333333333333),
		[27]=v2fM(0,166666666666667,0,333333333333333),
		[28]=v2fM(0,25,0,333333333333333),
		[29]=v2fM(0,333333333333333,0,333333333333333),
		[30]=v2fM(0,416666666666667,0,333333333333333),
		[31]=v2fM(0,5,0,333333333333333),
		[32]=v2fM(0,583333333333333,0,333333333333333),
		[33]=v2fM(0,666666666666667,0,333333333333333),
		[34]=v2fM(0,75,0,333333333333333),
		[35]=v2fM(0,833333333333333,0,333333333333333),
		[36]=v2fM(0,916666666666667,0,333333333333333),
		[37]=v2fM(0,0,5),
		[38]=v2fM(0,0833333333333333,0,5),
		[39]=v2fM(0,166666666666667,0,5),
		[40]=v2fM(0,25,0,5),
		[41]=v2fM(0,333333333333333,0,5),
		[42]=v2fM(0,416666666666667,0,5),
		[43]=v2fM(0,5,0,5),
		[44]=v2fM(0,583333333333333,0,5),
		[45]=v2fM(0,666666666666667,0,5),
		[46]=v2fM(0,75,0,5),
		[47]=v2fM(0,833333333333333,0,5),
		[48]=v2fM(0,916666666666667,0,5),
		[49]=v2fM(0,0,666666666666667),
		[50]=v2fM(0,0833333333333333,0,666666666666667),
		[51]=v2fM(0,166666666666667,0,666666666666667),
		[52]=v2fM(0,25,0,666666666666667),
		[53]=v2fM(0,333333333333333,0,666666666666667),
		[54]=v2fM(0,416666666666667,0,666666666666667),
		[55]=v2fM(0,5,0,666666666666667),
		[56]=v2fM(0,583333333333333,0,666666666666667),
		[57]=v2fM(0,666666666666667,0,666666666666667),
		[58]=v2fM(0,75,0,666666666666667),
		[59]=v2fM(0,833333333333333,0,666666666666667),
		[60]=v2fM(0,916666666666667,0,666666666666667),
		[61]=v2fM(0,0,833333333333333),
		[62]=v2fM(0,0833333333333333,0,833333333333333),
		[63]=v2fM(0,166666666666667,0,833333333333333),
		[64]=v2fM(0,25,0,833333333333333),
		[65]=v2fM(0,333333333333333,0,833333333333333),
		[66]=v2fM(0,416666666666667,0,833333333333333),
		[67]=v2fM(0,5,0,833333333333333),
		[68]=v2fM(0,583333333333333,0,833333333333333),
		[69]=v2fM(0,666666666666667,0,833333333333333),
		[70]=v2fM(0,75,0,833333333333333),
		[71]=v2fM(0,833333333333333,0,833333333333333),
		[72]=v2fM(0,916666666666667,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=82,HEIGHT=88},
		[2]={WIDTH=82,HEIGHT=88},
		[3]={WIDTH=82,HEIGHT=88},
		[4]={WIDTH=82,HEIGHT=88},
		[5]={WIDTH=82,HEIGHT=88},
		[6]={WIDTH=82,HEIGHT=88},
		[7]={WIDTH=82,HEIGHT=88},
		[8]={WIDTH=82,HEIGHT=88},
		[9]={WIDTH=82,HEIGHT=88},
		[10]={WIDTH=82,HEIGHT=88},
		[11]={WIDTH=82,HEIGHT=88},
		[12]={WIDTH=82,HEIGHT=88},
		[13]={WIDTH=82,HEIGHT=88},
		[14]={WIDTH=82,HEIGHT=88},
		[15]={WIDTH=82,HEIGHT=88},
		[16]={WIDTH=82,HEIGHT=88},
		[17]={WIDTH=82,HEIGHT=88},
		[18]={WIDTH=82,HEIGHT=88},
		[19]={WIDTH=82,HEIGHT=88},
		[20]={WIDTH=82,HEIGHT=88},
		[21]={WIDTH=82,HEIGHT=88},
		[22]={WIDTH=82,HEIGHT=88},
		[23]={WIDTH=82,HEIGHT=88},
		[24]={WIDTH=82,HEIGHT=88},
		[25]={WIDTH=82,HEIGHT=88},
		[26]={WIDTH=82,HEIGHT=88},
		[27]={WIDTH=82,HEIGHT=88},
		[28]={WIDTH=82,HEIGHT=88},
		[29]={WIDTH=82,HEIGHT=88},
		[30]={WIDTH=82,HEIGHT=88},
		[31]={WIDTH=82,HEIGHT=88},
		[32]={WIDTH=82,HEIGHT=88},
		[33]={WIDTH=82,HEIGHT=88},
		[34]={WIDTH=82,HEIGHT=88},
		[35]={WIDTH=82,HEIGHT=88},
		[36]={WIDTH=82,HEIGHT=88},
		[37]={WIDTH=82,HEIGHT=88},
		[38]={WIDTH=82,HEIGHT=88},
		[39]={WIDTH=82,HEIGHT=88},
		[40]={WIDTH=82,HEIGHT=88},
		[41]={WIDTH=82,HEIGHT=88},
		[42]={WIDTH=82,HEIGHT=88},
		[43]={WIDTH=82,HEIGHT=88},
		[44]={WIDTH=82,HEIGHT=88},
		[45]={WIDTH=82,HEIGHT=88},
		[46]={WIDTH=82,HEIGHT=88},
		[47]={WIDTH=82,HEIGHT=88},
		[48]={WIDTH=82,HEIGHT=88},
		[49]={WIDTH=82,HEIGHT=88},
		[50]={WIDTH=82,HEIGHT=88},
		[51]={WIDTH=82,HEIGHT=88},
		[52]={WIDTH=82,HEIGHT=88},
		[53]={WIDTH=82,HEIGHT=88},
		[54]={WIDTH=82,HEIGHT=88},
		[55]={WIDTH=82,HEIGHT=88},
		[56]={WIDTH=82,HEIGHT=88},
		[57]={WIDTH=82,HEIGHT=88},
		[58]={WIDTH=82,HEIGHT=88},
		[59]={WIDTH=82,HEIGHT=88},
		[60]={WIDTH=82,HEIGHT=88},
		[61]={WIDTH=82,HEIGHT=88},
		[62]={WIDTH=82,HEIGHT=88},
		[63]={WIDTH=82,HEIGHT=88},
		[64]={WIDTH=82,HEIGHT=88},
		[65]={WIDTH=82,HEIGHT=88},
		[66]={WIDTH=82,HEIGHT=88},
		[67]={WIDTH=82,HEIGHT=88},
		[68]={WIDTH=82,HEIGHT=88},
		[69]={WIDTH=82,HEIGHT=88},
		[70]={WIDTH=82,HEIGHT=88},
		[71]={WIDTH=82,HEIGHT=88},
		[72]={WIDTH=82,HEIGHT=88},
	},
	FRAME_INDEXS={
		['e-a-hovercraft-comb0047z']=1,
		['e-a-hovercraft-comb0048z']=2,
		['e-a-hovercraft-comb0045z']=3,
		['e-a-hovercraft-comb0046z']=4,
		['e-a-hovercraft-comb0049z']=5,
		['e-a-hovercraft-comb0052z']=6,
		['e-a-hovercraft-comb0053z']=7,
		['e-a-hovercraft-comb0050z']=8,
		['e-a-hovercraft-comb0051z']=9,
		['e-a-hovercraft-comb0038z']=10,
		['e-a-hovercraft-comb0039z']=11,
		['e-a-hovercraft-comb0036z']=12,
		['e-a-hovercraft-comb0037z']=13,
		['e-a-hovercraft-comb0040z']=14,
		['e-a-hovercraft-comb0043z']=15,
		['e-a-hovercraft-comb0044z']=16,
		['e-a-hovercraft-comb0041z']=17,
		['e-a-hovercraft-comb0042z']=18,
		['e-a-hovercraft-comb0065z']=19,
		['e-a-hovercraft-comb0066z']=20,
		['e-a-hovercraft-comb0063z']=21,
		['e-a-hovercraft-comb0064z']=22,
		['e-a-hovercraft-comb0067z']=23,
		['e-a-hovercraft-comb0070z']=24,
		['e-a-hovercraft-comb0071z']=25,
		['e-a-hovercraft-comb0068z']=26,
		['e-a-hovercraft-comb0069z']=27,
		['e-a-hovercraft-comb0056z']=28,
		['e-a-hovercraft-comb0057z']=29,
		['e-a-hovercraft-comb0054z']=30,
		['e-a-hovercraft-comb0055z']=31,
		['e-a-hovercraft-comb0058z']=32,
		['e-a-hovercraft-comb0061z']=33,
		['e-a-hovercraft-comb0062z']=34,
		['e-a-hovercraft-comb0059z']=35,
		['e-a-hovercraft-comb0060z']=36,
		['e-a-hovercraft-comb0011z']=37,
		['e-a-hovercraft-comb0012z']=38,
		['e-a-hovercraft-comb0009z']=39,
		['e-a-hovercraft-comb0010z']=40,
		['e-a-hovercraft-comb0013z']=41,
		['e-a-hovercraft-comb0016z']=42,
		['e-a-hovercraft-comb0017z']=43,
		['e-a-hovercraft-comb0014z']=44,
		['e-a-hovercraft-comb0015z']=45,
		['e-a-hovercraft-comb0002z']=46,
		['e-a-hovercraft-comb0003z']=47,
		['e-a-hovercraft-comb0000z']=48,
		['e-a-hovercraft-comb0001z']=49,
		['e-a-hovercraft-comb0004z']=50,
		['e-a-hovercraft-comb0007z']=51,
		['e-a-hovercraft-comb0008z']=52,
		['e-a-hovercraft-comb0005z']=53,
		['e-a-hovercraft-comb0006z']=54,
		['e-a-hovercraft-comb0029z']=55,
		['e-a-hovercraft-comb0030z']=56,
		['e-a-hovercraft-comb0027z']=57,
		['e-a-hovercraft-comb0028z']=58,
		['e-a-hovercraft-comb0031z']=59,
		['e-a-hovercraft-comb0034z']=60,
		['e-a-hovercraft-comb0035z']=61,
		['e-a-hovercraft-comb0032z']=62,
		['e-a-hovercraft-comb0033z']=63,
		['e-a-hovercraft-comb0020z']=64,
		['e-a-hovercraft-comb0021z']=65,
		['e-a-hovercraft-comb0018z']=66,
		['e-a-hovercraft-comb0019z']=67,
		['e-a-hovercraft-comb0022z']=68,
		['e-a-hovercraft-comb0025z']=69,
		['e-a-hovercraft-comb0026z']=70,
		['e-a-hovercraft-comb0023z']=71,
		['e-a-hovercraft-comb0024z']=72,
	},
};
